.map {
  width: 100%;
  height: 100%;
}

.ol-control {
  background-color: #4cae4c;
  padding: 0;
}

.ol-control:hover {
  background-color: #4cae4c;
}

.ol-control button {
  background-color: #6FCD55;
  height: 1.7em;
  width: 1.7em;
}

.ol-control button:focus, .ol-control button:hover {
  text-decoration: none;
  background-color: #449d44;
}

.map-line.map-container {
  height: 300px;
}
